
.rebusdet_01_box_07_01 { width: 100px; height:  50px;  border: 2px solid #0FF; cursor: pointer; vertical-align: middle; text-align: center; }
.rebusdet_01_box_09_01 { width: 100px; height: 100px;  border: 2px solid #0FF; cursor: pointer; vertical-align: middle; text-align: center; }

.rebusdet_01_box_07 { width: 729px; height:  52px; display: flex; flex-wrap: wrap; margin: 30px 0; outline: 3px solid #0FF; }
.rebusdet_01_box_09 { width: 312px; height: 312px; display: flex; flex-wrap: wrap; margin: 10px 0; outline: 3px solid #0FF; }

.rebusdet_01_text_000000 { color:#000000; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_003300 { color:#003300; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_336600 { color:#336600; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_669900 { color:#669900; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_6699CC { color:#6699CC; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_99BB00 { color:#99BB00; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_BBFF00 { color:#BBFF00; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_FFFF00 { color:#FFFF00; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_66CCFF { color:#66CCFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_66FFFF { color:#66FFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_CCFFFF { color:#CCFFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_DDFFFF { color:#DDFFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_FFFFFF { color:#FFFFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_FF0000 { color:#FF0000; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusdet_01_text_0000FF { color:#0000FF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }

.rebusdet_07_text_FFFFFF { color:#FFFFFF; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.rebusdet_07_text_FFFFED { color:#FFFFED; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.rebusdet_07_text_FFFFCC { color:#FFFFCC; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.rebusdet_07_text_FFFF00 { color:#FFFF00; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.rebusdet_07_text_CCFFFF { color:#CCFFFF; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.rebusdet_07_text_FF0000 { color:#FF0000; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.rebusdet_07_text_00FF00 { color:#00FF00; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.rebusdet_07_text_0000FF { color:#0000FF; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.rebusdet_07_text_FF4500 { color:#FF4500; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }
.rebusdet_07_text_00BFFF { color:#00BFFF; font-family: 'Handlee', cursive; font-size: 30px; font-weight: bold; }

.rebusdet_01_btn_new_09 { border: none; color: #FFF; background: #00FF00; padding: 10px 16px; font-family: 'Handlee', cursive; font-size: 30px; cursor: pointer; }

a { color:blue; text-decoration:none; }


